/*  custom - v2 */

/*  menu  */

body {
	background: #DBD9D6;
}

.menu {
	background-image: none;
	background-color: #534B40;
}

.menu a {
	background-image: none;
	background-color: #534B40;
	border-left: none;
	border-right: 1px solid #ffffff;
	height: 30px;
	line-height: 30px;
	padding: 0px;
}

.menu a:hover {
	background-image: none;
	background-color: #97857E;
}

ul.menu > li:hover {
  background-color: #97857E;
  color: #ffffff;
}

.menu .current_page_item a, .menu .current-menu-item a {
	background-image: none;
	background-color: #97857E;
}

.menu li li {	
	background-image: none;
	background-color: #444;
	
}

.menu li li a {
	color: #fff;
}

.menu li li a:hover {
	color: #fff;
	background-color: #97857E !important;
}

/*  widgets  */

.widget-wrapper {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border: none;
	background-color: #fff;	
	margin: 0 0 10px;
}

.widget-title {
	background-color: #534B40;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	padding: 0;
	padding-left: 10px;
	margin-bottom: 10px;
}

.textwidget {
	padding: 0px 10px 0px 10px;
}

#widgets {
	margin-top: 25px;
	font-size: 13px;
}

/*  main page style */
#wrapper, #featured{
	background-color: inherit;
	border: none;
}

#container {
	background-color: #fff;
/*	border-left: 1px solid #C0BABA;
	border-right: 1px solid #C0BABA;*/
	padding: 0px;
}

#footer {
	background-color: #fff;
	max-width: 910px;
/*	border-color: #C0BABA;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;*/
}

#footer > #footer-wrapper > div:first-child {
	border-top: 1px solid #534B40;
}

.main-nav {
	margin: 0 auto;
	max-width: 958px;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}

.main-nav-container {
	border-top: 3px solid #97857E;
	background-color: #534B40;
}

#menu-main-menu > .menu-item {
	width: 14%;
	text-align: center;
}

#menu-main-menu > .menu-item:nth-of-type(4) {
	width: 15%;
}

#menu-main-menu > .menu-item:last-child {
	width: 15%;
}

#menu-main-menu > .menu-item:first-child > a {
	border-left: none;
}

#menu-main-menu > .menu-item:last-child > a {
	border-right: none;
}

.front-page #wrapper {
	margin: 0px auto 20px auto;
}

#content {
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
}

#content-archive {
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
}

#header {
	background-image: url('/wp-content/uploads/2013/12/florence-p2.jpg');
	background-size: cover;
}

#logo {
	margin-top: 0px;
	height: 240px;
}

.site-name {
	margin-top: 10px;
	position: absolute;
	background-color: white;
	padding: 5px 10px 5px 20px;
	font-size: 4em;
	margin-left: 12px;
	opacity: 0.6;
	filter:alpha(opacity=60); /* for IE8 and earlier */
}

.site-name a {
	color: #000000;
	opacity: 1;
}

.site-description {
	position: absolute;
	margin-top: 75px;
	background-color: white;
	padding: 5px 10px 5px 20px;
	font-size: 1em;
	color: #000000;
	margin-left: 12px;
	opacity: 0.6;
	filter:alpha(opacity=60); /* for IE8 and earlier */
}

@media screen and (max-width: 650px) {
	
	#menu-main-menu {
		margin-top: 0px;
	}

	#menu-main-menu > .menu-item {
		width: 100%;
		color: #FFFFFF;
	}

	.js .main-nav .menu li a {
		color: #FFFFFF;
	}

	.js .main-nav .menu li a:hover, 
	.js .main-nav .menu li li a:hover {
		background-color: #97857E !important;
		color: #FFFFFF;
	}
	
	.js .main-nav .menu li.current_page_item, 
	.js .menu .current_page_item a, 
	.js .menu .current-menu-item a {
		background-color: #97857E;
		color: #FFFFFF;
	}
}

